/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.fp.frontend.webservices.dinardap;

import java.util.Set;

/**
 *
 * @author james
 */
public class RucDNP {

    public final static String VAR_TIPO = "personaSociedad";
    public final static String VAR_UBICACION = "descripcionUbicacionGeo";
    final static String VAR_NOMBRE = "razonSocial";

    private String personaSociedad;
    private String ubicacionGeo;
    private String razonSocial;
    private Set<String> actividades;

    public String getPersonaSociedad() {
        return personaSociedad;
    }

    public void setPersonaSociedad(String personaSociedad) {
        this.personaSociedad = personaSociedad;
    }

    public String getUbicacionGeo() {
        return ubicacionGeo;
    }

    public void setUbicacionGeo(String ubicacionGeo) {
        this.ubicacionGeo = ubicacionGeo;
    }

    public String getRazonSocial() {
        return razonSocial;
    }

    public void setRazonSocial(String razonSocial) {
        this.razonSocial = razonSocial;
    }

    public Set<String> getActividades() {
        return actividades;
    }

    public void setActividades(Set<String> actividades) {
        this.actividades = actividades;
    }

}
